## libio-file-withpath-perl 0.08

=== debian/changelog ===
libio-file-withpath-perl (0.08-1) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  
  * Initial Release (Closes: #646947).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Thu, 15 Dec 2011 10:03:43 -0430
