=== debian/control ===
Source: libio-file-withpath-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/IO-File-WithPath/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libio-file-withpath-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-file-withpath-perl.git

Package: libio-file-withpath-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: IO::File extension that keeps the pathname
 IO::File::WithPath is a Perl module extending IO::File to keep track
 of the absolute path name of the actual file being handled by the
 IO::File object.
