=== debian/watch ===
version=3
http://search.cpan.org/dist/IO-File-WithPath/   .*/IO-File-WithPath-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
