=== debian/control ===
Source: libio-file-withpath-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-file-withpath-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-file-withpath-perl.git
Homepage: https://metacpan.org/release/IO-File-WithPath

Package: libio-file-withpath-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: IO::File extension that keeps the pathname
 IO::File::WithPath is a Perl module extending IO::File to keep track
 of the absolute path name of the actual file being handled by the
 IO::File object.
