=== debian/watch ===
version=3
https://metacpan.org/release/IO-File-WithPath   .*/IO-File-WithPath-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
